# STM32CubeIDE - Fichiers de projet
###################################
# Fichiers de configuration IDE
.cproject
.mxproject
.project
.settings/

# Dossiers de compilation
/Debug/
/Release/
/build/

# Fichiers générés par le lien et les outils
*.map
*.elf
*.bin
*.hex
*.lst
*.o
*.srec

# Fichiers temporaires
*~
#*#

# Eclipse Workspace files (STM32CubeIDE est basé sur Eclipse)
.metadata
LocalHistory/

# KiCad - Fichiers temporaires et de sauvegarde
###############################################
*.bak
*-bak.pro
*-save.pro
*.dcm
*.net
*.rpt
*.bck
*.cmp
*.log
*.zip

